Description

This product rocks.  Here are some things I'd love to be able to do:

1. Control the placement/order in which fields are shown on the issue forms

2. Allow admin to dynamically decide which fields are shown based on role

3. Allow admin to make any field required (status workflow stuff is already pretty great)

Keep up the good work guys -- highly appreciated!

History

#1 - 2013-03-18 21:14 - Dipan Mehta

This works in Redmine as suggested.

#2 - 2013-03-24 10:18 - Toshi MARUYAMA

Dipan Mehta wrote:

This works in Redmine as suggested.

 Is it possible to close this issue?

#3 - 2013-03-25 01:36 - Dipan Mehta

Yes. This issue should be closed. effective 2.1.x all these features are resolved.

#4 - 2013-03-25 02:12 - Toshi MARUYAMA

- Status changed from New to Closed

Thank you for your feedback.
